a {
outline: 0;
}
.colheader,.rcolheader
{
	font-size: 14px;
}
.topmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	color:#ad0000;
	width:100%;
	}
.topmenu ul{
	height:60px;
	list-style:none;
	margin:0;
	padding:0;
	}
.topmenu li{
	float:left;
	padding:0px 5px 0px 5px;
	}
.topmenu li a{
	color:#444444;
	display:block;
	font-weight:normal;
	line-height:40px;
	padding:0px 4px;
	text-align:center;
	text-decoration:none;
	font-family: var(--app-font-body, "Inter", "Segoe UI", Arial, sans-serif);
	font-size:15px;
	}
.topmenu li a:hover{
	color:#000000;
	text-decoration:none;
	}
.topmenu li ul{
	background:#e0e0e0;
	border-left:2px solid #0079b2;
	border-right:2px solid #0079b2;
	border-bottom:2px solid #0079b2;
	display:none;
	height:auto;
	position:absolute;
	width:225px;
	z-index:200;
	white-space: nowrap;
	/*top:1em;
	/*left:0;*/
	}
.topmenu li:hover ul{
	display:block;
	}
.topmenu li li {
	display:block;
	float:none;
	padding:0px;
	width:225px;
	}
.topmenu li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.topmenu li ul a:hover{
	background:#949494;
	color:#000000;
	opacity:1.0;
	filter:alpha(opacity=100);
	}
.topmenu p{
	clear:left;
	}	
.topmenu #current{
	color:#ffffff;
	}
	
.ui-tabs,.ui-tabs-panel {
	padding: 0 !important;
}
.ui-tabs .ui-tabs-nav li a {
	font-size: 14px;
	font-style:bold;
}
